Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: Juri Linkov <[email-masked]>
Date: Thu, 25 Dec 2014 22:01:18 +0200

>> Thanks. the harddisk of my workstation faulted, so I was moving to a new
>> iMac. Re-built trunk without GUI and the problem seemed to be gone.
>
> OK.  Closing.

I tried your fixes now, and I see all improvements, but there is one thing
that doesn't look good.  The *Completions* buffer doesn't shrink anymore
if the window is larger than the buffer, e.g. after `M-x z TAB' now
it leaves too much empty unused screen space instead of shrinking.